Dependencies for haskoin-store-0.33.1

library
haskoin-store